body {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
padding:0px; 
margin:0px;
background-color:#eee;
color:#000;
}


a {
color: #000000;
text-decoration: none;
font-weight:bold;
}
a:hover {
text-decoration:underline;
}

a.big {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-transform:uppercase;
}
a.big:hover {
text-decoration:underline;
}


form {
margin:0px;
padding:0px;
}
input {
margin:0px;
margin-right:5px;
padding:1px;
}
input.p100 {
border:#ddd 1px solid;
width:100%;
}
select.p100 {
border:#ddd 1px solid;
width:100%;
margin:0px;
margin-right:5px;
padding:1px;
}
input.border {
border:#ddd 1px solid;
}
input.button {
padding:1px 10px;
border:#ddd 1px solid;
background-color:#fff;
}
textarea {
margin:0px;
margin-right:5px;
padding:0px;
border:#ddd 1px solid;
width:100%;
}


td.cell {
border:#ddd solid 1px;
background-color:#fff;
}
td.name {
font-weight:bold;
white-space:nowrap;
}
td.topname {
font-weight:bold;
white-space:nowrap;
background-color:#eee;
border:#ddd 1px solid;
}
td.nowrap {
white-space:nowrap;
}
td.nowrapb {
white-space:nowrap;
font-weight:bold;
}
